Subject: Mesaba Energy Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 20:01:19 -0700 (PDT)

Naveed/John--as you know, I did meet here in Minneapolis today with Julie Jorgensen and Tom Micheletti of Exclesior Energy Inc. regarding their proposal for the Mesaba Energy Project. I basically went over the questions that I had expressed to you guys on Friday.  Ultimately, they will need a tremendous amount of political capital to get all the pieces of the deal included in legislation. Please keep in mind that the Senate in Minnesota is controlled by the Democrats and the House is controlled by the Republicans.  The Governor is independent, and the primary agencies in his administration that would be involved in approving/promoting this deal would the the Pollution Control Agency (PCA) the Dept of COmmerce, the Enviromental Quality Board (EQB) and to some degree, the Public Utilities Commission (PUC).

The generation piece of their project is probably quite doable from a regulatory and legislative standpoint.  The site that they have identified (and I understand they may have 2 other possible sites) is in a district of the state that is currently economically disavantaged.  The Iron Range legislative delegation is strong at the Capitol, and the Majority leader of the Senate is from the  Iron Range (Roger Moe).  Because of the amount of jobs that would be created and the fact that the project would be considered a "clean" fuel would go a long way to allowing regulatory approvals and incentive monies such as the funding proposed by the IRRRB and other state agencies.  Although we didn't specifically discuss tax incentives, there could very possibly be some assistance provided as well. There would most likely be an appetite for including language in a legislative package to either exempt or "fast track" the generation siting process that is currently cumbersome in the state.

The much larger issue is the transmission build out.  My understanding is that Excelsior's current strategy is to try to include in legislation a designation of the right of way for the transmission to be built from the Iron Range into the load centers--Minneapolis and St. Paul. In essence, they hope to have legislation that would circumvent the current siting statute and rules for transmission.  Their reasoning is that all of the Democrats would vote for this proposal and they would just need to pick up a handful of Republicans. There are several concerns about this reasoning--the enviromental community, the local cities/counties that the line would run thru,, the neighborhood groups--just to name a few. While I agree that most Democrats would vote party line because of jobs (and I think that even more jobs are lost in the next 18 months due to economic downturns in the taconite/steel and paper/pulp markets), some of them will get picked off by the constituency groups.  Excelsior would need to get "buy off" from these groups, which will be expensive (hence, the wind proposal) in order to obtain their support at the legislature. This would be difficult.  A fall back position if Excelsior was not able to circumvent the current siting and permitting process would be to have the legislation "fast track" the process. 

The other significant issue is the PPA.  My understanding is the Excelsior invisions legislation that would "force" the utility (most likely Xcel/NSP because they are the only IOU that has needs identified) to buy the power under a PPA and that the rate or at least the parameters that the rate must fall within would be actually included in legislative language.  This is going to raise all kinds of protests from various groups, not the least of which would be the industrial buyers in the state who are active in PUC regulatory proceedings--they will argue that they will bear the brunt of higher rates that would be incurred by such a contract rather then Xcel sourcing thru a competitive bid.  From a simplistic standpoint, it would seem that a better route would be to get the munis and coops in the state to bid on the output and avoid the significant obstacles that PPA language in the legislation would encounter. 

Exclesior has not yet gotten strong sign off from either party or the Governors office.  They have met with the Senate leadership, and have gotten a preliminary blessing.  They have had meetings with Governor Ventura's office and his Administrative agencies, and my sense is that they will get some backing from the PCA and the Dept of Commerce.  They may run into trouble with the PUC and the EQB.  Ultimately, though, if they convince Ventura, the agencies will fall into line.  They have not   
yet pitched the idea to the Republicans.  They have hired a republican lobbyist who is knowledgeable in energy fights.

So....my assessment at this time would be as follows:  

	1.  the development team has some credibility--Jorgenson has a reputation as a good developer. Michaletti is well known at the capitol--he has some strong ties to the range delegation, but he also has some legislators that don't like him at all (especially those on the enviromental side and some women).  They would need to supplement their efforts with one or more outside lobbyists.

	2.  they still have alot of work to do to see if the project is politically palatable to a wide range of constituencies.  The democrats and unions are the only natural constituencies for them.  The legislative session runs from January to May.  My bet would be that it would take 2 sessions to get a deal of this size done, unless that have STRONG support from the democrats and republicans going into January. 

	3.  wild card could be the munis and coops as well as the economy.  If the munis and coops buy into the concept and want the transmission line built in order to serve their needs, they have political grass roots in each and every county of the state (Minnesota has approx 120 munis and 40 coops).  If the economy takes an even bigger nose dive, Democrats will be forced to support whether there are environmental consequences to the tranmission lines or not.

I will try to call you in the morning to discuss.  Hope this is helpful and I am happy to discuss with other members of your team and obviously willing to help in implementing strategy if you decide to move forward with a stronger look at the project.